{
	"402001311_0": "迷宮からの試練",
	"402001311_1": "「石屋」",
	"402001311_2": "「石屋ったら。\\n　わたしが呼んだら早く来なさい」",
	"402001311_3": "「ベアトリーチェ様。\\n　現在、石屋様は所用で不在にしております」",
	"402001311_4": "「あら、そう」",
	"402001311_5": "（放置でいいと言ったはずだけど……、\\n　まったく、仕事熱心ね）",
	"402001311_6": "（でも、\\n　これはこれで、面白いわ）",
	"402001311_7": "「それなら、戻ってくる時のお土産に\\n　期待してることにするわ」",
	"402001311_8": "「はッ。石屋様ならば、必ずやベアトリーチェ様の\\n　ご期待に沿うものを持って戻るかと思います」",
	"402001311_9": "「……ええ、そうかもね」",
	"402001311_10": "（私を退屈させないだけの土産、楽しみにしてるわ……）",
	"402001311_11": "「……とても、やつらにパズルを攻略できるとは思えませんが」",
	"402001311_12": "「私もそう思います。なによりもドヴェルグは大の人間嫌い、\\n　力を貸すなんてことはあり得ません」",
	"402001311_13": "「でしたら、我々が赴く意味はないのでは？」",
	"402001311_14": "「ミョルニルを失ったスクルドはどうと言うことはありません。\\n　ですが――」",
	"402001311_15": "「あの装者たち、特にガングニールの少女は、我々にはわからない\\n　不確定要素を孕んでいるように感じるんですよ」",
	"402001311_16": "「特にベアトリーチェ様のお気に入りである、あの少女ですか？」",
	"402001311_17": "「ええ、ベアトリーチェ様はそれを楽しんでおられるが、\\n　不確定要素は、無いに越したことはありません」",
	"402001311_18": "「了解しました。\\n　我々がそれを取り除いてみせましょう」",
	"402001311_19": "「――カオスビースト。\\n　こんなところに巣を張っていたんですね……」",
	"402001311_20": "「偶然ではありますが、我々には好都合。\\n　さあ、急ぎましょう」",
	"402001311_21": "「はい。世界蛇の加護のある我々は、カオスビーストからは\\n　敵視されませんからね」",
	"402001311_22": "（さて、敵はパズルにたどり着いているでしょうか……）"
}